Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 10:28:14 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed!  To whom it may concern,

Just wanted to let you know that I haven’t yet received my order!
Should’ve been delivered on 17th two days ago (as mentioned in below email) but not yet delivered,

Could you please let me know when I will receive the items I have ordered?

Thank you,

Elham M Al Aamri
97477961

Sent from my iPhone

On 15 Oct 2021, at 12:18 AM, Centrepoint <[email-masked]> wrote:

Your order number is 1607808831 | Click here<https://www.centrepointstores.com/om/en/my-account/order/1607808831?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>

Babyshop<https://www.babyshopstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en> Lifestyle<https://www.lifestyleshops.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en> Splash<https://www.splashfashions.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en> Shoe Mart<https://www.shoemartstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en> Offers<https://www.centrepointstores.com/om/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en> Clearance<https://www.centrepointstores.com/om/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>

Your order has been successfully placed.

Hi Elham Mohammed Ali Al Aamri, thanks for shopping with us.
For your reference, your order number is 1607808831<https://www.centrepointstores.com/om/en/my-account/order/1607808831?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>.

Order shipping to
Elham Mohammed Ali Al Aamri
House number 7164/G
Way number 1471
Behind Nakheel Supermarket
Muscat
Mobile: +968 97477961

Payment Method:
Cash on Delivery
1. We will call you to verify the order before it leaves our warehouse

Order Details

Shipment 1 of 2
[Delivery]

Delivered by : 17th October 2021 between 10:00 - 14:00 hours.

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/158803895-D-EQW-BA16BS115_01-150.jpg] <https://www.centrepointstores.com/om/en/p/158803895?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
BABYSHOP
Juniors Baby Mattress
Color: Blue
Quantity: 1
OMR 14.7
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/158119986-F01-6511J-BA16BS149_01-150.jpg] <https://www.centrepointstores.com/om/en/p/158119986?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
BABYSHOP
Juniors Charlotte Baby Crib
Color: White
Quantity: 1
OMR 75.2
Shipment 2 of 2
[Delivery]

Delivered by : Wednesday, 20th Oct

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/158577166-WH048W-BA18BS050218_01-150.jpg] <https://www.centrepointstores.com/om/en/p/158577166?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
BABYSHOP
Juniors Fitted Sheet - 70x130 cms
Color: White
Quantity: 1
OMR 2.45
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/160531492-160531492-J18BS080518_01-150.jpg] <https://www.centrepointstores.com/om/en/p/160531492?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
BABYSHOP
Giggles Quilted Fitted Sheet - 70x130x20 cms
Color: White
Quantity: 1
OMR 3.99
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/WP1275S21GREYC-SHADE-WP1275S21-BSS21191120_01-150.jpg] <https://www.centrepointstores.com/om/en/p/162863041?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
BABYSHOP
Giggles Little One Embroidered Cot Bumper with Tie-Ups
Color: Grey
Size: Free Size
Quantity: 1
OMR 13.65
Subtotal:       OMR 109.99
Savings:        - OMR 39.57
Furniture & Large Items Shipping: Standard ground shipping:     FREE FREE
Total   OMR 104.13
You’ve spent 171 Shukrans.
[shukran]

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for [email-masked].

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order will earn you 99 Shukrans.
Go to My Shukran Account<https://www.centrepointstores.com/om/en/my-account/loyalty>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 00968-80076927.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>  | Terms & Conditions<https://www.centrepointstores.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3244276